Toggle menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:Home/Navigation/styles.css

Template page
< Template:Home/Navigation
Revision as of 22:25, 30 January 2023 by BakiDance (talk | contribs) (Created page with "#home-nav { margin-top: 1rem; } #home-nav .home-card__background:after { position: absolute; pointer-events: none; top: 0; right: 0; bottom: 0; left: 0; display: block; background: linear-gradient(to right,#000,transparent); content: ""; } #home-nav .home-card__foreground { pointer-events: none; height: 100%; width: 100%; display: flex; align-items: center; padding: 0 15px; color: #fff; font-weight: 500; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
#home-nav {
	margin-top: 1rem;
}

#home-nav .home-card__background:after {
	position: absolute;
    pointer-events: none;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    background: linear-gradient(to right,#000,transparent);
    content: "";
}

#home-nav .home-card__foreground {
	pointer-events: none;
	height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    padding: 0 15px;
    color: #fff;
    font-weight: 500;
}